<?php
echo '<div class="phdr"><font color="white"><center><b>Futbolchi sotuvda</b></center></font></div>';

echo '<img src="http://hala-madrid.biz/players/images/neymar.jpg"/>';

echo '<div class="menu"><b>Ismi:</b> Neymar da Silva Santos Júnior</div>';
echo '<div class= "menu"><b>Yoshi:</b> 22</div>';
echo '<div class= "menu"><b>Bo`yi:</b> 175 sm</div>';
echo '<div class= "menu"><b>Fuqaroligi:</b> Brazil</div>';
echo '<div class= "menu"><b>Holati:</b> Stars</div>';
echo '<div class= "menu"><b>Iqtidori:</b> 20</div>';
echo '<div class= "menu"><b>Tajriba ballari:</b> 30 000</div>';
echo '<div class= "menu"><b>Narxi:</b> 3$</div>';
?>